privacy.alert.everyone=Tất cả mọi người
profile.privacy.description=Bạn chọn ai có thể xem thông tin chi tiết của hồ sơ Garmin Connect. Tuy nhiên, tên hiển thị của bạn, ảnh hồ sơ và bất kỳ hoạt động nào bạn đánh dấu "công khai" sẽ luôn được hiển thị cho tất cả mọi người.
profile_privacy_consent=Bạn chọn ai có thể xem thông tin chi tiết của hồ sơ Garmin Connect. Tuy nhiên, tên hiển thị của bạn, ảnh hồ sơ và bất kỳ hoạt động nào bạn đánh dấu "công khai" sẽ luôn được hiển thị cho tất cả mọi người.
activity.privacy.description=Tất cả chi tiết hoạt động, chi tiết tóm tắt hàng ngày và khóa học cá nhân sẽ ở mức riêng tư mặc định bạn chọn ở đây. Tuy nhiên, bạn có thể thay đổi quyền riêng tư cho bất kỳ cá nhân nào vào mọi lúc.
privacy.alert.only.me=Chỉ tôi
privacy.alert.heading=Thiết lập quyền riêng tư
privacy.alert.msg.1=Bây giờ, bạn đang kết nối với bạn bè, bạn có thể muốn thay đổi một số cài đặt quyền riêng tư của bạn.
privacy.alert.msg.3=Ai có thể xem hồ sơ của bạn?
privacy.alert.msg.4=Ai có thể xem hoạt động mới của bạn?
privacy.change.message=Bạn có thể thay đổi quyền riêng tư bất kỳ lúc nào trong Cài đặt quyền riêng tư. Hoặc, đặt quyền riêng tư mặc định mới ở đây:
badges.privacy.description=Mức bảo mật bạn chọn ở đây áp dụng cho tất cả huy hiệu bạn kiếm được. Nếu bạn chọn Chỉ mình tôi, bạn sẽ không xuất hiện trong bảng xếp hạng huy hiệu hoặc trình xem so sánh.
profile_privacy_everyone=Chi tiết hồ sơ sẽ hiển thị công khai.
profile_privacy_only_me=Chi tiết hồ sơ sẽ hiển thị với mình bạn.
activity_privacy_only_me_2=Hoạt động sẽ hiển thị với mình bạn.
activity_privacy_everyone_2=Hoạt động sẽ hiển thị công khai.
privacy_options_label=Tùy chọn về quyền riêng tư
activity_privacy_everyone_1=Hoạt động hiển thị công khai.
activity_privacy_groups_1=Hoạt động hiển thị với bạn, các Kết nối của bạn và với các thành viên trong các Nhóm của bạn.
activity_privacy_consent=Các chi tiết hoạt động mới và chi tiết tóm tắt hàng ngày sẽ được đặt mặc định theo mức riêng tư mà bạn chọn tại đây. Dữ liệu thể chất và sức khỏe được chia sẻ có thể bao gồm nhịp tim và vị trí hoạt động của bạn. Bạn lúc nào cũng có thể thay đổi quyền riêng tư đối với bất kỳ dữ liệu đơn lẻ nào trong số này.
profile_privacy_groups=Chi tiết hồ sơ sẽ hiển thị các Kết nối của bạn và với các thành viên trong các Nhóm của bạn.
activity_privacy_consent_2=Chi tiết hoạt động mới, dữ liệu về số bước và các hành trình sẽ được đặt mặc định theo mức độ riêng tư mà bạn chọn tại đây. Dữ liệu thể chất và sức khỏe được chia sẻ có thể bao gồm nhịp tim và vị trí hoạt động của bạn. Bạn lúc nào cũng có thể thay đổi quyền riêng tư đối với bất kỳ dữ liệu đơn lẻ nào trong số này.
daily_summary_privacy_private=Chỉ có bạn mới có thể xem được dữ liệu về số bước.
daily_summary_privacy_public=Dữ liệu về số bước được hiển thị công khai.
privacy.alert.custom=Tùy chỉnh
profile_privacy_visible_only_me=Chỉ hiển thị với bạn.
profile_privacy_visible_to_everyone=Hiển thị với mọi người.
profile_privacy_visible_to_custom=Chọn cấp độ bảo mật duy nhất cho các loại hoạt động khác nhau.
current_activity_privacy_consent=Chọn cấp độ bảo mật cho tất cả các hoạt động mới. Bạn có thể thay đổi bảo mật đối với bất kỳ hoạt động cá nhân nào sau này bằng cách chỉnh sửa hoạt động. Hoạt động được chia sẻ của bạn có thể bao gồm nhịp tim và vị trí hoạt động.
steps_privacy_consent=Chọn cấp độ bảo mật cho các bước của bạn. Lựa chọn của bạn sẽ ảnh hưởng đến khả năng hiển thị của họ trong bảng xếp hạng và các thử thách nhóm đang hoạt động.
activity_privacy_only_me_1=Hoạt động hiển thị ở chế độ riêng tư.
activity_privacy_connections_1=Hoạt động hiển thị với bạn và bạn bè của bạn.
activity_privacy_groups_2=Hoạt động sẽ hiển thị với bạn bè của bạn và với các thành viên trong các Nhóm của bạn.
activity_privacy_connections_2=Hoạt động sẽ hiển thị với bạn bè của bạn.
privacy.alert.groups=Bạn bè và Nhóm
profile_privacy_connections=Chi tiết hồ sơ sẽ hiển thị với bạn bè của bạn.
daily_summary_privacy_connections=Chỉ có bạn và cbạn bè của bạn mới có thể xem được dữ liệu về số bước.
daily_summary_privacy_groups=Chỉ có bạn, bạn bè và thành viên trong Nhóm của bạn mới có thể xem được dữ liệu về số bước.
profile_privacy_visible_to_connections=Hiển thị với bạn và bạn bè của bạn.
profile_privacy_visible_to_groups=Hiển thị với bạn, bạn bè và với các thành viên trong các Nhóm của bạn.
activity.default.privacy=Quyền riêng tư của bạn hiện được đặt thành {0}, vì vậy bạn bè của bạn sẽ không thấy bất kỳ hoạt động mới nào của bạn.
steps_privacy_consent_2=Chọn cấp độ bảo mật cho các bước của bạn. Lựa chọn của bạn sẽ ảnh hưởng đến khả năng hiển thị trong bảng xếp hạng và các thử thách nhóm.
segment_privacy_only_me=Hoạt động hiển thị với mình bạn. Thông tin sẽ không hiển thị với người khác trên bảng xếp hạng.
segment_privacy_my_connections=Hoạt động hiển thị với bạn và các Kết nối của bạn. Thông tin sẽ xuất hiện trên bảng xếp hạng chỉ dành cho các kết nối của bạn.
segment_privacy_groups=Hoạt động hiển thị với bạn, các Kết nối của bạn và với các thành viên trong các Nhóm của bạn. Thông tin sẽ xuất hiện trên bảng xếp hạng chỉ dành cho các kết nối của bạn.
segment_privacy_public=Hoạt động hiển thị với bạn, các Kết nối của bạn và với các thành viên trong các Nhóm của bạn. Thông tin sẽ xuất hiện trên bảng xếp hạng chỉ dành cho các kết nối của bạn.
privacy.alert.connections=Bạn bè
group_challenge_privacy_tooltip=Một số hoạt động của bạn được đặt thành riêng tư. Nếu bạn muốn bao gồm mục này trong thử thách tổng số của mình, hãy thay đổi thiết đặt quyền riêng tư của bạn.
course_privacy_everyone=Hành trình này khả dụng với tất cả mọi người.
course_privacy_only_me=Hành trình này chỉ dành cho bạn.
